[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Dear VTE maintainer (Re: Broken dependencies in Fedora 11 - 2009-06-09)



Am Dienstag, den 09.06.2009, 20:00 +0000 schrieb Michael Schwendt:
> The following packages in the repository suffer from broken dependencies:
> 
> ======================================================================
> The results in this summary consider Test Updates!
> ======================================================================
> 
> package: lxterminal-0.1.4-2.fc11.i586 from fedora-11-i386
>   unresolved deps:
>      libvte.so.9

Dear VTE maintainer,

please consider announcing updates that will break 32 packages and
please use fedora-devel-announce. TIA!

Kind regards,
Christoph


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]